@charset "UTF-8";

/*
/* common設定
/* -------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 { margin-top: initial; margin-bottom: initial; font-size: initial; font-weight: initial; }

.block-event-page .block-event-page--accessory { margin: 0; }

article { overflow: visible; }
article._darkmode { background: #333333; }
article h2.section_h2 { position: relative; font-family: Oswald; color: #fff000; font-weight: 700; }
article h2.section_h2::after { content: attr(data-txt); position: absolute; top: -5px; left: 0; color: #ffffff; font-weight: normal; }
._button._button_link { border: 1px solid #333333; border-radius: 5px; font-weight: bold; }
._button._button_link a { display: flex; justify-content: center; align-items: center; height: 100%; color: #000000; }
._button._button_link a::after { content: ""; position: absolute; right: 1rem; width: 1rem; height: 1rem; border-top: 3px solid #000000; border-right: 3px solid #000000; border-bottom: 3px solid transparent; border-left: 3px solid transparent; rotate: 45deg; transition: all .2s linear; }
._button._button_link._darkmode { border: 1px solid #ffffff; }
._button._button_link._darkmode a { color: #ffffff; }
._button._button_link._darkmode a::after { border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; }
._button._button_link a:hover::after,
._button._button_link a:focus::after { right: .75rem; rotate: 405deg; }
._button_plus { display: flex; justify-content: center; align-items: center; margin: 0 auto; border: 1px solid #333333; border-radius: 5px; color: #000000; font-weight: bold; }
._button_plus::before,
._button_open::before { content: ""; position: absolute; right: 1rem; width: 20px; height: 3px; background: #000000; transition: all .2s linear; }
._button_plus::after,
._button_open::after { content: ""; position: absolute; right: calc(1rem + ((20px - 3px) / 2)); width: 3px; height: 20px; background: #000000; transition: all .2s linear; }
._button_plus._status_icon::before,
._button_open._status_icon::before { content: ""; position: absolute; right: 1rem; width: 20px; height: 3px; rotate: 180deg; }
._button_plus._status_icon::after,
._button_open._status_icon::after { content: ""; position: absolute; right: calc(1rem + ((20px - 3px) / 2)); width: 0; height: 0; rotate: 180deg; }
._button_plus._darkmode { border: none; background: linear-gradient(to right, rgba(73,38,114,1), rgba(51,82,100,1)); color: #ffffff; box-shadow: 0 0 10px rgba(0,0,0,.2); }
._button_plus._darkmode::before,
._button_plus._darkmode::after { background: #ffffff; }
._button_open::before { background: #ffffff; }
._button_open::after { background: #ffffff; }

@media screen and (min-width: 700px), print {
article h2.section_h2 { font-size: 6em; }
article h2.section_h2::after { width: 400px; font-size: 1.5rem; }
._button._button_link { width: 360px; height: 60px; font-size: 1.5em; }
._button_plus { width: 360px; height: 60px; font-size: 1.5em; }
._button_plus._darkmode { margin-top: 42px; }
}

@media only screen and (max-width: 699px) {
article h2.section_h2 { font-size: 4em; }
article h2.section_h2::after { width: 75vw; font-size: 1rem; }
._button._button_link { width: 240px; height: 40px; font-size: 1.25em; }
._button_plus { width: 240px; height: 40px; font-size: 1.25em; }
._button_plus._darkmode { margin-top: 42px; }
}

/*
/* section_title
/* -------------------------------------------------- */

.section_title { background: url('/contents/event/a1031600/img/section_title_bg.svg'), linear-gradient(to bottom, rgba(124,145,165,1), rgba(51,51,51,1)); background-repeat: no-repeat; }
.section_title h1 { font-family: "Yu Mincho", YuMincho; font-weight: 700; text-align: center; text-shadow: 0 0 10px rgba(0,0,0,.25); }
.section_title_wrapper_01 { background: url('/contents/event/a1031600/img/logo_daiv_ffffff_opacity.svg'), url('/contents/event/a1031600/img/logo_daiv_frame_ffffff_opacity.svg'); background-repeat: no-repeat; }
.section_title_wrapper_02 { position: relative; z-index: 1; border-radius: 5px; background: rgba(0,0,0,1); }
.section_title_wrapper_02::before,
.section_title_wrapper_02::after { content: ""; position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 100%; border-radius: 5px; }
.section_title_wrapper_02::before { background: linear-gradient(45deg, #fb0094, #0000ff, #00ff00,#ffff00, #ff0000, #fb0094, #0000ff, #00ff00,#ffff00, #ff0000); background-size: 400%; animation: section_title_wrapper_02 100s linear infinite; opacity: .25; }
.section_title_wrapper_02::after { background: rgba(0,0,0,.6); }
@keyframes section_title_wrapper_02 {
0% { background-position: 0 0; }
50% { background-position: 400% 0; }
100% { background-position: 0 0; }
}
.section_title_wrapper_02 .logo_daiv_10th { position: absolute; z-index: 1; }
.section_title_img_daiv_pc_wrapper { position: absolute; z-index: 1; bottom: 0; }

@media screen and (min-width: 700px), print {
.section_title { height: 760px; padding-bottom: 60px; background-size: contain; background-position: right center; }
.section_title_wrapper_01 { height: 300px; background-size: 1160px; background-position: right bottom, left bottom 40px; }
.section_title_wrapper_02 { width: 1200px; height: 400px; }
.section_title_wrapper_02::before { filter: blur(40px); }
.section_title_img_daiv_pc { width: 500px; height: auto; }
.section_title_wrapper_02 .logo_daiv_10th { top: 106px; left: 165px; width: 300px; height: auto; }
.section_title_img_daiv_pc_wrapper { right: 80px; }
}

@media screen and (min-width: 1920px), print {
.section_title { background-size: 60vw, auto; background-position: right bottom; }
}

@media only screen and (max-width: 699px) {
.section_title { height: 60vw; padding-bottom: 40px; background-size: contain; background-position: right center; }
.section_title h1 { font-size: 4vw; }
.section_title_wrapper_01 { height: calc((100vw - 1rem) / 4); background-size: calc((100vw - 1rem) - 20px); background-position: right bottom, left bottom 20px; }
.section_title_wrapper_02 { width: (100vw - 1rem); height: calc((100vw - 1rem) / 3); }
.section_title_wrapper_02::before { filter: blur(20px); }
.section_title_img_daiv_pc { width: calc(((100vw - 1rem) / 12) * 5); height: auto; }
.section_title_wrapper_02 .logo_daiv_10th { top: 8vw; left: 15vw; width: calc((100vw - 1rem) / 4); height: auto; }
.section_title_img_daiv_pc_wrapper { right: 5vw; }
}

/*
/* section_anchor
/* -------------------------------------------------- */

.section_anchor { position: sticky; z-index: 2; margin: 0 auto; border-radius: 5px; background: linear-gradient(165deg, rgba(107,51,86,.95), rgba(58,91,117,.95)); box-shadow: 0 0 10px rgba(0,0,0,.2); }
.section_anchor_title { border-radius: 5px; background: rgba(0,0,0,.25); }
.section_anchor_title_link a { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; border-radius: 5px; color: #ffffff; text-shadow: 0 0 20px rgba(0,0,0,.5); transition: all .2s linear; }
.section_anchor_title_link a:hover,
.section_anchor_title_link a:focus,
.section_anchor_title_link a:active { background: rgba(0,0,0,.05); text-decoration: none; text-shadow: 0 0 0; }

@media screen and (min-width: 700px), print {
.section_anchor { padding: 0 10px; top: 93px; width: 1200px; height: 80px; }
.section_anchor_title { width: 360px; height: 60px; }
.section_anchor_title_link { margin-left: 10px; width: calc(100% - 360px - 10px); height: 60px; }
.section_anchor_title_link a { height: 60px; }
}

@media only screen and (max-width: 699px) {
.section_anchor { top: 57px; padding-top: .5em; width: calc(100% - 14px); }
.section_anchor_title { padding: .5em 0; width: 100%; }
.section_anchor_title_link { padding: .5em 0; width: 100%; }
}

/*
/* section_corner
/* -------------------------------------------------- */

.section_corner { background: url('/contents/event/a1031600/img/ico_corner_curve_bottom_left.svg'); background-position: bottom left; background-repeat: no-repeat; }

@media screen and (min-width: 700px), print {
.section_corner { height: 90px; background-size: 90px; }
}

@media only screen and (max-width: 699px) {
.section_corner { height: 8vw; background-size: 8vw; }
}

/*
/* section_news
/* -------------------------------------------------- */

.section_news { height: 250px; background: #000000; }
.section_news ._scroll_y dd a { color: #fff000; text-decoration: underline }

@media screen and (min-width: 700px), print {
.section_news h2.section_h2 { margin-top: -3px; }
.section_news ._scroll_y { max-height: 100px; }
.section_news ._scroll_y dl { font-size: 1.25em; }
.section_news ._scroll_y dt { width: 120px; font-weight: bold; }
.section_news ._scroll_y dd { width: calc(100% - 120px); }
}

@media only screen and (max-width: 699px) {
.section_news ._scroll_y { max-height: 65px; }
.section_news ._scroll_y dt { width: 90px; font-weight: bold; }
.section_news ._scroll_y dd { width: calc(100% - 90px); }
}

/*
/* section_daiv
/* -------------------------------------------------- */

.section_daiv { background: url('/contents/event/a1031600/img/ico_corner_curve_top_right.svg'), linear-gradient(to bottom, rgba(51,51,51,.5), rgba(51,51,51,1)), url('/contents/event/a1031600/img/section_daiv_bg.jpg'); background-position: top right, center, top center; background-repeat: no-repeat; }
.section_daiv_wrapper { position: relative; background: rgba(255,255,255,.2); }
.section_daiv_wrapper::before { content: ""; background: url('/contents/event/a1031600/img/ico_corner_top_left.svg'); position: absolute; }
.section_daiv_wrapper::after { content: ""; background: url('/contents/event/a1031600/img/ico_corner_right_bottom.svg'); position: absolute; }
.section_daiv_wrapper .logo_daiv_ffffff { position: absolute; }

@media screen and (min-width: 700px), print {
.section_daiv { padding-top: 120px; padding-bottom: 120px; background-size: 90px, cover, cover; }
.section_daiv_wrapper { padding: 90px; }
.section_daiv_wrapper::before { top: -16px; left: -16px; width: 120px; height: 120px; }
.section_daiv_wrapper::after { right: -16px; bottom: -16px; width: 120px; height: 120px; }
.section_daiv_wrapper .logo_daiv_ffffff { top: -22px; left: calc((100% - 320px) / 2); width: 320px; }
}

@media only screen and (max-width: 699px) {
.section_daiv { padding-top: 90px; padding-bottom: 90px; background-size: 8vw, cover, cover; }
.section_daiv_wrapper { padding: 40px; }
.section_daiv_wrapper::before { top: -8px; left: -8px; width: 60px; height: 60px; }
.section_daiv_wrapper::after { right: -8px; bottom: -8px; width: 60px; height: 60px; }
.section_daiv_wrapper .logo_daiv_ffffff { top: -2.5vw; left: calc((100% - 40vw) / 2); width: 40vw; }
}

/*
/* section_history
/* -------------------------------------------------- */

.section_history { background: url('/contents/event/a1031600/img/section_history_bg_02.png'); background-position: bottom -1px center; background-repeat: no-repeat; }
.section_history dl { border-radius: 5px; background: linear-gradient(to bottom, rgba(0,0,0,.25), rgba(0,0,0,.25)), url('/contents/event/a1031600/img/section_history_bg_01.jpg') #000000; background-position: center, right center; background-size: contain; background-repeat: no-repeat; box-shadow: 0 0 10px rgba(0,0,0,.2); animation: section_history_dl .5s linear infinite; }
@keyframes section_history_dl {
0% { background-position: center, right center; }
50% { background-position: center, right -50px center; }
100% { background-position: center, right center; }
}
.section_history dt { background: #555555; font-family: Oswald; text-align: center; font-weight: 700; }
.section_history dt:nth-child(3n-2) { padding-left: 1rem; text-align: left; }
.section_history dt:nth-child(-n+2) { padding-top: 1rem; }
.section_history dt:first-child { border-radius: 5px 0 0 0; }
.section_history dt:nth-last-child(3) { border-radius: 0 0 0 5px; }
.section_history dt:nth-last-child(-n+2) { padding-bottom: 1rem; }
.section_history dt span { color: #aaaaaa; }
.section_history dd { border-left: 1px solid #fff000; }
.section_history dd span { color: #fff000; }

@media screen and (min-width: 700px), print {
.section_history { padding-bottom: 212px; background-size: contain; }
.section_history dt { font-size: 3em; }
.section_history dt:nth-child(3n-2) { width: 110px; }
.section_history dt:nth-child(3n-1) { width: 64px; }
.section_history dd { padding: 10px 1rem; width: calc(100% - 174px); font-size: 1.25em; line-height: 2.5em; }
.section_history dd:first-of-type { padding-top: calc(1rem + 10px); }
.section_history dd:last-of-type { padding-bottom: calc(1rem + 10px); }
}

@media only screen and (max-width: 699px) {
.section_history { padding-bottom: 120px; background-size: 988.75px; }
.section_history dt { font-size: 1.5em; }
.section_history dt:nth-child(3n-2) { width: 60px; }
.section_history dt:nth-child(3n-1) { width: 45px; }
.section_history dd { padding: 5px 1rem 15px 1rem; width: calc(100% - 105px); }
.section_history dd:first-of-type { padding-top: calc(1rem + 5px); }
.section_history dd:last-of-type { padding-bottom: calc(1rem + 5px); }
}

/*
/* section_message
/* -------------------------------------------------- */

.section_message { background: url('/contents/event/a1031600/img/ico_corner_solid_right_bottom_333333.svg') #000000; background-position: bottom -1px center; background-repeat: no-repeat; }
.section_message h2.section_h2 { top: -.75em; margin-bottom: -.75em; }
.section_message_name { display: inline; margin-bottom: 1rem; background: linear-gradient(to right, rgba(195,22,252,1), rgba(2,157,233,1)); }

@media screen and (min-width: 700px), print {
.section_message { padding-bottom: 190px; background-size: contain; }
}

@media screen and (min-width: 1200px), print {
.section_message { padding-bottom: calc(90px + (100vw / 16)); }
}

@media only screen and (max-width: 699px) {
.section_message { padding-bottom: 120px; background-size: 100vw; }
}

/*
/* section_items
/* -------------------------------------------------- */

.section_items { background: url('/contents/event/a1031600/img/ico_corner_solid_right_bottom_000000.svg') #333333; background-position: bottom -1px center; background-repeat: no-repeat; }
.section_items h2.section_h2 { margin-bottom: 2rem; }
.section_items_wrapper { display: flex; flex-direction: column; align-items: center; border-radius: 5px; background: #eeeeee; color: #000000; box-shadow: 0 0 10px rgba(0,0,0,.2); }
.section_items_wrapper:not(:last-child) { margin-bottom: 2em }
.section_items_detail_wrapper {display: flex; width: 100%; }
.section_items_detail_category { font-family: Oswald; font-weight: bold; font-size: 1.5em; }
.section_items_detail_title { margin-top: .5rem; font-weight: bold; }
.section_items_detail_txt { margin-top: 1.5rem; font-size: 1.25em; }
.section_items_detail_img { padding: 3em; border-radius: 5px; background: #333333; }

@media screen and (min-width: 700px), print {
.section_items { padding-top: 60px; padding-bottom: 200px; background-size: contain; }
.section_items_wrapper { padding: 20px; }
.section_items_detail_about { padding: 20px; width: calc(100% - 280px); }
.section_items_detail_img { width: 280px; }
.section_items_detail_title { font-size: 2em; }
.section_items ._toggle_contents { padding-top: 3rem; }
}

@media screen and (min-width: 1200px), print {
.section_items { padding-bottom: calc(100px + (100vw / 16)); }
}

@media only screen and (max-width: 699px) {
.section_items { padding-top: 40px; padding-bottom: 120px; background-size: 100vw; }
.section_items_wrapper { padding: 10px 10px 20px; }
.section_items_detail_wrapper { flex-direction: column-reverse; }
.section_items_detail_about { padding: 10px; }
.section_items_detail_title { font-size: 1.5em; }
.section_items ._toggle_contents { padding-top: 3rem; }
}

/*
/* section_campaign
/* -------------------------------------------------- */

.section_campaign { background: url('/contents/event/a1031600/img/ico_corner_solid_right_bottom_333333.svg') #000000; background-position: bottom -1px center; background-repeat: no-repeat; }
.section_campaign h2.section_h2 { margin-bottom: 2rem; }
.section_campaign_detail_date { font-family: Oswald; font-weight: bold; }
.section_campaign_detail_date p::before { content: attr(data-txt); display: block; }
.section_campaign_wrapper { display: flex; flex-direction: column; align-items: center; border-radius: 5px; background: #eeeeee; color: #000000; box-shadow: 0 0 10px rgba(0,0,0,.2); }
.section_campaign_detail_wrapper {display: flex; width: 100%; }
.section_campaign_detail_title { font-weight: bold; }
.section_campaign_detail_txt { margin-top: 1.5rem; font-size: 1.25em; }

@media screen and (min-width: 700px), print {
.section_campaign { padding-top: 60px; padding-bottom: 200px; background-size: contain; }
.section_campaign_area { display: flex; }
.section_campaign_area:first-of-type .section_campaign_detail_date { padding-top: 2rem; }
.section_campaign_area:first-of-type .section_campaign_wrapper { margin-top: 2rem; }
.section_campaign_detail_date { margin-right: 2rem; width: calc(100% - 780px - 2rem); border-right: 1px solid #fff000; font-size: 3em; }
.section_campaign_detail_date p::before { font-size: 1.5rem; }
.section_campaign_wrapper { margin-bottom: 2em; padding-bottom: 40px; width: 780px; }
.section_campaign_detail_about { padding: 40px; }
.section_campaign_detail_title { font-size: 2em; }
.section_campaign_detail_inner { padding: 0 40px; }
.section_campaign ._toggle_contents { padding-top: 3rem; }
}

@media screen and (min-width: 1200px), print {
.section_campaign { padding-bottom: calc(100px + (100vw / 16)); }
}

@media only screen and (max-width: 699px) {
.section_campaign { padding-top: 40px; padding-bottom: 120px; background-size: 100vw; }
.section_campaign_detail_date { padding-left: 1rem; border-left: 1px solid #fff000; font-size: 2em; }
.section_campaign_detail_date p::before { font-size: 1rem; }
.section_campaign_wrapper { margin-top: 1em; margin-bottom: 2em; padding-bottom: 20px; }
.section_campaign_detail_about { padding: 20px; }
.section_campaign_detail_title { font-size: 1.5em; }
.section_campaign_detail_inner { padding: 0 20px; }
.section_campaign ._toggle_contents { padding-top: 3rem; }
}

/*
/* section_event
/* -------------------------------------------------- */

/* .section_event { background: url('/contents/event/a1031600/img/ico_corner_solid_right_bottom_000000.svg') #333333; background-position: bottom -1px center; background-repeat: no-repeat; } */
.section_event { background: #333333; }
.section_event h2.section_h2 { margin-bottom: 2rem; }
.section_event_area:not(:last-of-type) { margin-bottom: 2em }
.section_event_wrapper { display: flex; align-items: center; border-radius: 5px; background: #eeeeee; color: #000000; box-shadow: 0 0 10px rgba(0,0,0,.2); }
.section_event_detail_open_bg { border-radius: 5px; background: #333333; }
.section_event_detail_wrapper { position: relative; display: flex; width: 100%; }
.section_event_detail_title { font-weight: bold; }
.section_event_detail_txt { margin-top: 1.5rem; font-size: 1.25em; }
.section_event_detail_inner { margin-right: auto; margin-left: auto; width: 95%; border-radius: 0 0 5px 5px; background: #ffffff; color: #000000; box-shadow: 0 0 10px rgba(0,0,0,.2); }
.section_event_detail_img { display: flex; justify-content: center; }

@media screen and (min-width: 700px), print {
/* .section_event { padding-top: 60px; padding-bottom: 200px; background-size: contain; } */
.section_event { padding-top: 60px; padding-bottom: 200px; }
.section_event_wrapper { padding: 1rem 3rem; min-height: 150px; }
.section_event_detail_open_bg { margin-right: 3rem; width: 60px; height: 60px; }
.section_event_detail_wrapper { width: calc(100% - 60px); }
.section_event_detail_title { font-size: 2em; }
.section_event_detail_inner { padding: 3rem; }
.section_event_detail_img { margin-bottom: 3rem; }
.section_event ._button_open::before { left: calc(3rem + ((60px - 20px) / 2)); }
.section_event ._button_open::after { left: calc(3rem + ((60px - 20px) / 2) + ((20px - 3px) / 2)); }
.section_event ._toggle_switch._darkmode ~ ._toggle_contents { padding-top: 3rem; }
}

@media screen and (min-width: 1200px), print {
.section_event { padding-bottom: calc(100px + (100vw / 16)); }
}

@media only screen and (max-width: 699px) {
/* .section_event { padding-top: 40px; padding-bottom: 120px; background-size: 100vw; } */
.section_event { padding-top: 40px; padding-bottom: 120px; }
.section_event_wrapper { padding: 1rem 1.5rem; min-height: 150px; }
.section_event_detail_open_bg { margin-right: 1.5rem; width: 50px; height: 50px; }
.section_event_detail_wrapper { width: calc(100% - 50px); }
.section_event_detail_title { font-size: 1.5em; }
.section_event_detail_inner { padding: 1.5rem; }
.section_event_detail_img { margin-bottom: 1.5rem; }
.section_event ._button_open::before { left: calc(1.5rem + ((50px - 20px) / 2)); }
.section_event ._button_open::after { left: calc(1.5rem + ((50px - 20px) / 2) + ((20px - 3px) / 2)); }
.section_event ._toggle_switch._darkmode ~ ._toggle_contents { padding-top: 3rem; }
}

/*
/* section_future
/* -------------------------------------------------- */

.section_future { background: linear-gradient(30deg, rgba(200,32,144,1), rgba(106,20,209,1)); background-position: center; background-size: contain; background-repeat: no-repeat; }
.section_future h2.section_h2 { top: -.75em; margin-bottom: -.75em; }
.section_future_name { display: inline; margin-bottom: 1rem; background: #000000; }

@media screen and (min-width: 700px), print {
.section_future { padding-bottom: 90px; }
}

@media only screen and (max-width: 699px) {
.section_future { padding-bottom: 120px; background-size: 100vw; }
}

/*
/* section_lineup
/* -------------------------------------------------- */

.section_lineup { background: #000000; }
.section_lineup h2.section_h2 { margin-bottom: 2rem; }
.section_lineup_detail_wrapper { display: flex; flex-wrap: wrap; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.section_lineup_detail_img { display: flex; justify-content: center; align-items: center; width: 100%; border-radius: 5px; background: #ffffff; }
.section_lineup_detail_title { margin-top: 1.5rem; font-weight: bold; }
.section_lineup_detail_txt { margin-top: 1rem; margin-bottom: 2rem; }
.section_lineup ._button._button_link { margin-top: auto; }

@media screen and (min-width: 700px), print {
/* .section_lineup { padding-top: 60px; padding-bottom: 150px; } */
.section_lineup { padding-top: 150px; padding-bottom: 150px; }
.section_lineup_area:first-of-type { margin-bottom: 90px; }
.section_lineup_detail_img { padding: 1.5rem 0; }
.section_lineup_detail_img img { width: 250px; }
.section_lineup_detail_title { font-size: 2em; }
.section_lineup_detail_txt { font-size: 1.25em; }
.section_lineup ._button._button_link { width: 75%; }
}

@media only screen and (max-width: 699px) {
/* .section_lineup { padding-top: 40px; padding-bottom: 120px; } */
.section_lineup { padding-top: 120px; padding-bottom: 120px; }
.section_lineup_area:first-of-type { margin-bottom: 60px; }
.section_lineup_detail_img { padding: 1rem; }
.section_lineup_detail_img img { width: ; }
.section_lineup_detail_title { font-size: 1.25em; }
.section_lineup ._button._button_link { width: 100%; }
}

/*
/* section_note
/* -------------------------------------------------- */

.section_note { background: #181818; }